CVE-2018-18546 – ThinkPHP 3.2.4 has SQL Injection via the order parameter because the Library/Think/Db/Driv …

0

Vuln ID: CVE-2018-18546

Published:  2018-10-21  01:29:00Z

Description: ThinkPHP 3.2.4 has SQL Injection via the order parameter because the Library/Think/Db/Driver.class.php parseOrder function mishandles the key variable.

Source: NVD.NIST.GOV